
RADOS - Backport #53944

pacific: [RFE] Limit slow request details to mgr log

01/20/2022 02:00 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Prashant D   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44771

Related issues:

Copied from RADOS - Feature #52424: [RFE] Limit slow request details to mgr log Resolved

History

#1 - 01/20/2022 02:00 AM - Backport Bot

- Copied from Feature #52424: [RFE] Limit slow request details to mgr log added

#2 - 01/24/2022 08:26 PM - Neha Ojha

- Assignee set to Prashant D

#3 - 01/25/2022 10:39 AM - Prashant D

- Description updated

- Status changed from New to In Progress

#4 - 03/25/2022 07:01 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/44771

 

merged

#5 - 03/26/2022 12:02 AM - Neha Ojha

- Status changed from In Progress to Resolved

#6 - 03/26/2022 12:04 AM - Neha Ojha

- Target version set to v16.2.8
